Subject: Ticket Assigned - escalation update phone number
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 24 Jun 2021 12:13:29 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation update phone number shivani                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shivani Bot:  Hi Shivani ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9671902165 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  562871652            04:04 PM, 24th Jun                  
  mayar                   Hi Shivani, Good afternoon, Thank you for contacting us. My name is Mayar ,i will be happy to help you.           04:05 PM, 24th Jun                     shivani                    Hi mayar           04:05 PM, 24th Jun                     shivani                    I gave 1 order from centerpoint  by mistake I gave worng phone number now I update my number but I think delivery man have old number and couldn't deliver my parsel the status of oder showed wrong phone number           04:07 PM, 24th Jun                     shivani                    How can I get my order now           04:08 PM, 24th Jun                   mayar                   We are really sorry to know that you could not update your contact number.           04:10 PM, 24th Jun                   mayar                   Could you please share with me your correct contact number.           04:10 PM, 24th Jun                   mayar                   Is this your order number : 9671902165        
    04:11 PM, 24th Jun                     shivani                    Yes           04:11 PM, 24th Jun                     shivani                    56 287 1652           04:11 PM, 24th Jun                   mayar                   Than you for sharing your correct contact number with me.           04:11 PM, 24th Jun                   mayar                   We would like to inform you that we will forward your issue to the concern team.  Once we get any update you will email you on your following email address  [email-masked]           04:12 PM, 24th Jun                     shivani                    Thanks to you too           04:12 PM, 24th Jun                   mayar                   Is there anything else i can help you with?           04:12 PM, 24th Jun                     shivani                    No thanks           04:12 PM, 24th Jun                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day. 
           04:12 PM, 24th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2761436